Subject: New Reply Received - Damaged Item received. Request for Return and refund.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 06:43:11 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Damaged Item received. Request for Return and refund.   Ticket comment <div>I had asked for a call from a manager responsible for online sales, returns and damages. Why haven’t I still gotten a call yet? Please explain why is your company such a pathetic company. I’m lodging a complaint with the consumer rights department. </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, September 14, 2021 1:19 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2979636] - Damaged Item received. Request for Return and refund.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mahendra,<br>
<br>
Thanks for your prompt response.<br>
<br>
We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br>
<br>
We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority.<br>
<br>
We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2979636